body {
font-family:sans-serif;
margin:0;
padding:0;
}
A { 
text-decoration: none
}
#body {
    width:900px;
    margin:0 auto;
}
#content-1 {
    float:left;
    position:relative;
    width:440px; 
}
#content-1-1 {
    float:left;
    position:relative;
    width:20px; 
}
#content-2 {
    float:right;
    position:relative;
    width:440px;
}
